/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
h1, .h1 {
    font-size: 25px;
    margin-bottom: 20px;
    }
    h2, .h2 {
    font-size: 20px;
    }
    h3, .h3 {
    font-size: 18px;
    }
    h4, .h4 {
    font-size: 16px;
    }
.flex-control-paging li a {
    width: 14px!important;
    height: 14px!important;
}
.flex-control-nav {
    margin-bottom: 20px !important;
}
.intro  {
position: absolute;
z-index: 2;
top: 100px;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
} 
.intro h1 {
color: #fff;
}
.intro blockquote:not(.etheme-blockquote) p {
color: #bda896;
    font-size: 28px;
    line-height: 33px;
    margin-bottom: 20px;
} 
.header-main {
    background: linear-gradient(90deg,#526888,#a68365)!important;
    margin-bottom: 0px;
}
.page-heading {
    padding: 8px;
    }
.header-bottom {
-webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    }
    .footer-bottom {
    padding: 1.2rem 0;
    color: #fff;
}
.contact {
font-family: Montserrat;
font-size: 20px;
    line-height: 40px;
letter-spacing: 2px;
font-weight: 500;
}
.contact:before {
    content: url('/wp-content/uploads/2025/09/phone_w.svg');
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 5px;
}
.et-follow-buttons.buttons-size-large a {
    font-size: 26px;
    margin: 0 10px;
}
.ultv-video__outer-wrap {
    position: relative;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: transparent;
    cursor: pointer;
  -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
.authorbox {
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    width: 600px;
}
.author-info {
    width: 100%;
    display: inline-block;
    margin-bottom: 0;
    font-size: 15px;
    overflow: hidden;
}
.meta-post, .meta-post a, .post-comments-count {
    color: #22234b;
    font-size: 12px;
}
.meta-post .entry-date:before {
display: none!important;
}
.meta-post a {
 border-bottom: #a68365 1px dotted;
    padding-bottom: 3px;
    color: #a68365;
}
a.author-link {
 border-bottom: #a68365 1px dotted;
    padding-bottom: 3px;
    color: #a68365;
}
.about-author-title {
font-size: 18px;
}
.author .avatar {
    float: right;
    margin: 0 0 1rem 2rem;
    width: 150px;
}
.author a.color-linkedin {
    font-size: 2rem;
    background: #526888;
    display: inline-block;
    padding: 0.2rem 0.6rem 0 0.6rem;
    color: #fff;
    border: 1px solid #526888;
}
.author a.color-linkedin:hover {
border: 1px solid #a68365;
background: #a68365;
}
h2.author-art {
    border-top: 10px solid #f2f2f2;
    padding-top: 20px;
}
article.blog-post .wp-picture img {
    max-width: 100%;
    margin: 0 30px 30px 0;
    float: left;
    height: 300px;
    object-fit: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.read-more.btn {
    color: #22234b;
    background-color: transparent;
}
.read-more.btn:hover {
    color: #fff;
    background-color: #a68365;
    border-color: #a68365!important;
}
.strapline {
font-family: Montserrat;
letter-spacing: 2px;
font-size: 22px;
text-transform: uppercase;
max-width: 100%;
}
p a {
    font-weight: normal;
    border-bottom: #a68365 1px dotted;
    padding-bottom: 3px;
    color: #a68365;
}
.content li a {
    font-weight: normal;
    border-bottom: #a68365 1px dotted;
    padding-bottom: 3px;
    color: #a68365;
}
.menu li {
border-bottom: none!important
}
.type-product li a {
    font-weight: normal;
    border-bottom: #a68365 1px dotted;
    padding-bottom: 1px;
    color: #a68365;
}
ul.menu-social-icons li a {
border-bottom: none;
}
.light p {
color: #fff;
}
.light h2 {
color: #fff;
}
.light h3 {
color: #fff;
}
.light.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #fff;
    background-color: transparent!important;
    border-color: #fff!important;
}
.type-product li, .content li {
    margin-bottom: .5em;
    line-height: 20px;
    font-size: 15px;
    color: #2c2c2c!important;
}
h2.products-title.related-products-title {
font-size: 18px;
}
blockquote p {
    color: #2c2c2c;
    font-style: normal !important;
    line-height: var(--p-line-height, 1.6);
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    font-family: PT Sans Caption;
    font-weight: 500;
}
blockquote {
    position: relative;
    margin-top: 0;
    padding: 1.35em 0 1.35em 0;
    border-left: none;
    font-style: normal !important;
}
.testimonial blockquote p {
text-transform: none;
    letter-spacing: 0px;
      font-size: 16px;
    }
.testimonial p {
text-transform: uppercase;
letter-spacing: 2px;
    font-size: 12px;
}
.content-page, .page-content {
    padding-bottom: 35px;
}
.button, .btn, input[type="submit"], input[type="button"], form button, form #qna-ask-input button {
    display: inline-block;
    border-radius: 0;
    border: 2px solid #22235b!important;
    color: #22235b;
    -webkit-text-fill-color: currentColor;
    text-transform: uppercase;
    font-size: .85rem;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1;
    padding: 15px 25px;
    height: 2.642rem;
    background-color: var(--et_btn-bg-color);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Montserrat;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #22235b;
    background-color: transparent!important;
    border-color: #22235b;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.box {
-webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    padding: 40px;
    background-color: #22234b!important;
     display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex: 1;
    }
.box h2 {
color: #fff!important;
}    
.box h3 {
color: #fff!important;
}
.box p {
color: #fff!important;
}
.box li {
color: #fff!important;
}
.ult-banner-block, .wpb_row .wpb_column .wpb_wrapper .ult-banner-block {
    width: 100%;
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inline-block;
    z-index: 1;
}
.ult-banner-block a.bb-link {
    display: table;
    position: relative;
    color: #fff;
    background-color: transparent!important;
    margin: 15px auto 0;
    border: 1px solid #fff!important;
    padding: 15px 25px;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-family: Montserrat;
}
.ult-banner-block a.bb-link:hover {
    color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.content-product .product-title a {
   display: block;
    width: 100%;
    font-size: 14px;
    line-height: 18px!important;
    border-bottom: none;
}
.content-product .button {
    height: auto;
    line-height: 1.2;
    padding-top: .91rem;
    padding-bottom: .91rem;
    border: none;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    color: #22235b;
    background-color: transparent!important;
    border-color: #22235b;
}
.content-product .button:hover {
 color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.content-product .products-page-cats, .content-product .products-page-cats a, .content-product .products-page-brands, .content-product .products-page-brands a, .content-product .price {
    color: #22234b;
    font-size: 16px;
}
div.mobile-menu-content .et_b_header-menu .menu li a {
    position: relative;
    width: 100%;
    font-size: 100%;
    color: currentColor;
    margin: 0;
    padding: 10px 0;
    white-space: normal;
    border: none;
    background: transparent;
    border-radius: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}
div.mobile-menu-content .et_b_header-menu .menu li > .nav-sublist-dropdown:not(.nav-sublist), div.mobile-menu-content .et_b_header-menu .menu li > ul:not(.nav-sublist-dropdown):not(.nav-sublist), div.mobile-menu-content .et_b_header-menu .menu li > .nav-sublist > ul {
    display: none;
    position: static;
    flex-basis: 100%;
    opacity: 1;
    visibility: visible;
    width: 100%;
    margin: 0;
    padding: 0 0 0 15px !important;
    background: transparent;
    border: none;
    border-left: none;
    box-shadow: none;
    animation: none;
    z-index: 2;
}
.et_b_header-menu:not(.header-secondary-menu) .item-design-mega-menu .nav-sublist-dropdown .container > ul > li:not(:last-child) {
    border-right: none;
}
.et-mini-content .et-close {
    padding: 13px;
    border-radius: 50%;
    color: #fff;
    -webkit-text-fill-color: currentColor;
    line-height: 1;
    display: inline-flex;
    margin: 9px;
    background: transparent;
    cursor: pointer;
    font-size: 25px;
}
.et_b-icon + span, .et-element-label + span, .et-total + span, span + .et_b-icon, span + .et-element-label, span + .et-total {
    padding-left: 5px;
    font-family: Montserrat;
    letter-spacing: 1px;
    font-size: 16px;
}
.et_b_header-menu.et_element-top-level .nav-sublist-dropdown .item-link, .site-header .widget_nav_menu .menu > li > .sub-menu a, .site-header .etheme_widget_menu .nav-sublist-dropdown .item-link {
    line-height: 17px;
    padding-left: 2.14em;
    padding-right: 2.14em;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
}
.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    width: 4200px;
}
.et_b_header-menu.nav-sublist-dropdown ul > li > a:hover {
     color: #a68365;
}
.ult-banner-block .title-center {
    text-align: center;
    background: #a68365!important;
}
.ult-banner-block .mask {
    background: linear-gradient(180deg,#526888,#22234b,#a68365)!important;
}
.widget-title, .widgettitle, .cart_totals > h2 {
    font-size: 16px;
    text-transform: uppercase;
    color: var(--et_dark-2-white);
    margin-bottom: 1.4em;
    padding-bottom: 0;
    border-bottom: none;
}
.sidebar-widget ul.menu > li > a, .footer-widget ul.menu > li > a, .widget ul.menu > li > a, .copyrights-widget ul.menu > li > a, .sidebar-widget li a, .footer-widget li a, .widget li a, .copyrights-widget li a {
    display: inline-block;
    padding: 6px 0;
    color: #2c2c2c!important;
    font-size: 14px!important;
}
select, .select2.select2-container--default .select2-selection--single {
    color: #22235b;
    border: 1px solid #22235b;
    font-size: 13px;
}
.woocommerce-pagination, #comments .woocommerce-pagination, .etheme-pagination, .dokan-pagination-container {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
    padding: 24px 0;
    margin-bottom: 20px;
    border-top: none;
    width: 100%;
}
@media only screen and (min-width: 993px) {
.item-design-mega-menu .nav-sublist-dropdown ul li {
    vertical-align: middle;
    letter-spacing: 0;
    font-size: 14px;
    font-family: PT Sans Caption;
}
}
.empty-cart-block .btn, .empty-category-block .btn {
    background-color: transparent;
    border: 1px solid #22234b;
    color: #22234b;
    -webkit-text-fill-color: currentColor;
    height: auto;
}
.empty-cart-block .btn, .empty-category-block .btn:hover {
   color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.product-content .price {
    width: 100%;
    margin-bottom: .5em;
    font-size: 18px;
    line-height: 1.2;
    color: #22234b;
}
.single_add_to_cart_button.button {
    height: auto;
    font-size: .85rem;
    padding-top: .95rem;
    padding-bottom: .95rem;
    background-color: transparent;
    border: 1px solid #22234b;
    color: #22234b;
    -webkit-text-fill-color: currentColor;
    min-width: 190px;
    font-weight: 600;
        opacity: 1;
}
.single_add_to_cart_button.button:hover {
 color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.product-share, .product_meta, .single-tags, .wcpv-sold-by-single {
    color: #22234b;
    font-size: 13px;
}
.product_meta span a, .product_meta span span, .single-tags a, .single-tags span {
    color: #a68365;
    border-bottom: dotted 1px #a68365;
}
.product-share .menu-social-icons li a {
    font-size: 20px;
    padding: 0 5px;
    color: #a68365;
}
.tabs .accordion-title a {
    padding: 15px!important;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
.tabs .accordion-title {
    border-top: none!important;
    border-bottom: none!important;
    margin-bottom: -1px;
}
.tabs .accordion-title a:after {
    display: inline-block;
    content: '\e905';
    font-family: xstore-icons;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height: 1;
    margin-right: 20px;
}
#reviews #comments>h2, span.comment-reply-title {
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: none;
    padding-bottom: 1em;
    margin-bottom: 1em;
    line-height: var(--h2-line-height);
}
#review_form .stars a {
    display: inline-block;
    font-size: 0;
    margin-right: 15px;
    border-bottom: none;
}
.dokan-form-control, input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea, textarea.form-control {
    border: none;
    background-color: var(--et_inputs-bg-color,var(--et_white-2-light-dark));
    outline: 0;
    border-radius: 0;
    width: 100%;
    height: 42px;
    color: #2c2c2c;
    font-size: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: start;
    -webkit-box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
}
.comment-respond {
    display: inline-block;
    width: 95%;
    margin-left: 15px;
}
#commentform input[type=button], .btn-black, .btn.black, .form-submit input[type=submit] {
    background-color: transparent;
    border: 1px solid #22234b;
    color: #22234b;
    -webkit-text-fill-color: currentColor;
    line-height: 0;
    font-weight: 600;
}
.form-submit input[type=submit]:hover {
color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.etheme_widget_brands li img {
    width: 230px!important;
    background-color: #fff;
    padding: 6px;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
.content-product .price, .content-product .products-page-brands, .content-product .products-page-brands a, .content-product .products-page-cats, .content-product .products-page-cats a {
    color: #22234b!important;
}
.empty-cart-block:before {
    display: none!important;
}
.shop_table .variation {
    margin-top: 5px;
    font-size: 14px;
    color: #2c2c2c;
}
table thead th {
    text-transform: uppercase;
    color: #22234b;
    padding-top: 1.9em;
    padding-bottom: 1em;
    letter-spacing: 2px;
    font-family: Montserrat;
}
.shop_table .amount {
    color: #2c2c2c;
}
.actions a {
    display: inline-block;
    font-size: 14px;
    padding: .75rem 0;
}
.actions {
    text-align: end;
    margin-bottom: 1.43em;
    padding-top: 1em;
    border-top: none;
    -webkit-box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    padding: 20px;
}
.et-coupon:before {
    display: none;
}
table thead {
    border-bottom: none;
}
.cart-collaterals, .order-review {
    padding: 1.7em 2em 2em;
    border: none;
     -webkit-box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 17px 5px rgba(0,0,0,0.11);
}
.cart-order-details .shop_table .order-total td, .cart-order-details .shop_table .order-total th {
    font-size: 14px;
    color: #2c2c2c;
    text-transform: none;
    padding-bottom: 0;
    vertical-align: bottom;
}
a.checkout-button.button.alt.wc-forward {
    background-color: transparent;
    height: 46px;
    width: 60%;
}
a.checkout-button.button.alt.wc-forward:hover {
 color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.woocommerce-form-coupon-toggle .woocommerce-info, .woocommerce-form-login-toggle .woocommerce-info {
    border: none;
    padding: 0;
    color: #2c2c2c;
    background-color: transparent;
    font-size: 14px;
}
.woocommerce-form-coupon-toggle .woocommerce-info:before {
   display: none;
}
.step-title {
    padding: 0 0 1em 0;
    text-align: start;
    font-size: 18px;
    margin-bottom: 0;
    margin-bottom: 1em;
    border-bottom: none;
    text-transform: uppercase;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 13px;
}
.woocommerce-privacy-policy-text p {
    margin-bottom: 2em;
    font-size: 13px;
    color: #2c2c2c;
}
table tfoot {
    border-top: none;
}
#payment {
    border-top: none;
    padding-top: 1.43em;
}
.form-row.place-order .button {
    font-size: 1rem;
    font-weight: 600;
    width: 100%;
    background-color: transparent;
    border: 1px solid #22234b;
    color: #22234b;
    -webkit-text-fill-color: currentColor;
    padding-top: .95rem;
    padding-bottom: .95rem;
    height: auto;
}
.form-row.place-order .button:hover {
color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
#boxrow {
    display: flex !important;
    justify-content: space-around !important;
}
#boxrow .wpb_wrapper {
    display: flex !important;
    flex-direction: column !important;
}
#boxrow .vc_column_container>.vc_column-inner {
    display: flex !important;
}
#boxrow .vc_column_container {
    display: flex !important;
}
.cta {
background-color: #fff;
padding: 40px;
-webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    border-top: 3px solid #22234b;
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex: 1;
}
.homebox-row {
  display: flex;
  gap: 3rem;
  justify-content: center;
  flex-wrap: wrap;
}
.homebox-wrap {
  flex: 1 1 250px;
  max-width: 600px;
  padding: 2rem;
  border-radius: 5px;
  background: linear-gradient(135deg, #526888, #22234b, #a68365);
  text-align: center;
}
.homebox img {
    margin-bottom: 30px;
    background: linear-gradient(135deg, #a68365, #526888);
    border: solid 2px #a68365;
    width: 100px;
    height: 100px;
    border-radius: 60px;
}
.woocommerce-MyAccount-navigation-wrapper {
    width: calc(25% - 30px);
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 0;
    border-right: none;
    float: left;
   -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    padding: 20px;
}
.woocommerce-MyAccount-navigation-wrapper li a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    width: 100%;
    padding: 7px 0;
}
.woocommerce-account .woocommerce h2 {
    font-size: 1rem;
    text-transform: uppercase;
    border-bottom: none;
    padding: 0 0 1em 0;
    text-align: center;
    font-size: 1em;
    margin-bottom: 0;
    margin: 0 auto 1em;
    max-width: 500px;
}
.MyAccount-dashboard-buttons .btn:hover {
color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
.woocommerce-account .woocommerce h2 {
    text-transform: uppercase;
    border-bottom: none;
    padding: 0 0 5px 0;
    text-align: center;
    font-size: 20px;
    margin-bottom: 0;
    margin: 0 auto 1em;
    max-width: 500px;
}
form.login, form.register {
    max-width: 500px;
    margin: 0 auto;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    padding: 30px;
}
form.login button[name="login"] {
    width: 100%;
    padding-top: .75rem;
    padding-bottom: .75rem;
    line-height: 1.5;
    border: 2px solid #22235b !important;
    background-color: transparent;
    color: #22235b !important;
}
form.login button[name="login"]:hover {
color: #fff!important;
    background-color: #a68365!important;
    border-color: #a68365!important;
}
form.login .lost_password a, form.register .lost_password a {
    text-decoration: none;
}
.product-information form.cart table.variations td.label label {
font-size: 13px;
}
div.swatch-wrapper.selected {
    border: 2px solid #a68365;
    padding: 1px;
}
.metaslider .flexslider {
    position: relative;
}
.metaslider .flexslider:before {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.5)!important;;
    z-index: 2;
}
.metaslider .flexslider .slides li img {
    position: relative;
    z-index: 1;
}
.mobile-header-wrapper .et_b_header-logo.et_element-top-level img {
    width: 80px;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: transparent!important;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: transparent!important;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
th {
   font-family: Montserrat, sans-serif;
   font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    background-color: #22234b;
    padding: 10px 20px!important;
}
td {
background-color: rgba(82,104,136,0.1);
padding: 10px 20px!important;
border-bottom: 5px solid #fff;
}
img.tick {
  width: 30px !important;
}
table th:last-child, table td:last-child {
    text-align: left;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #a68365!important;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #22234b!important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
    padding: 20px !important;
}